Change log for lxqt-about package in Ubuntu

116 of 16 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2019-03-09
Deleted in disco-proposed (Reason: moved to release)
lxqt-about (0.14.1-0ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Simon Quigley <email address hidden>  Sat, 09 Mar 2019 12:45:10 -0600
Superseded in disco-release on 2019-03-09
Deleted in disco-proposed on 2019-03-11 (Reason: moved to release)
lxqt-about (0.14.0-0ubuntu2) disco; urgency=medium

  * Add Breaks/Replaces on lxqt-about-l10n.

 -- Simon Quigley <email address hidden>  Sat, 26 Jan 2019 10:18:48 -0600
Superseded in disco-release on 2019-01-26
Deleted in disco-proposed on 2019-01-27 (Reason: moved to release)
lxqt-about (0.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
    - Bump build dependencies.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.
  * Add a lxqt-about-l10n package.
  * Wraaaaaaap.

 -- Simon Quigley <email address hidden>  Fri, 25 Jan 2019 23:52:29 -0600
Superseded in disco-release on 2019-01-26
Published in cosmic-release on 2018-05-23
Deleted in cosmic-proposed (Reason: moved to release)
lxqt-about (0.13.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update Vcs-* and Maintainer to Lubuntu values.
  * Update build dependencies.

 -- Simon Quigley <email address hidden>  Tue, 22 May 2018 23:07:40 -0500
Superseded in cosmic-release on 2018-05-23
Deleted in cosmic-proposed on 2018-05-24 (Reason: moved to release)
lxqt-about (0.12.0-5) unstable; urgency=medium

  * Bumped Standards to 4.1.4, no changes needed
  * Bumped compat to 11
  * Bumped debhelper to >= 11~
  * Fixed Homepage and Source to lxqt
  * Changed VCS fields for salsa
  * Fixed years in copyright

 -- Alf Gaida <email address hidden>  Fri, 27 Apr 2018 22:40:19 +0200

Available diffs

Superseded in cosmic-release on 2018-05-05
Published in bionic-release on 2017-12-15
Deleted in bionic-proposed (Reason: moved to release)
lxqt-about (0.12.0-4) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Removed branch from VCS fields
  * Removed debian/gbp.conf

 -- Alf Gaida <email address hidden>  Thu, 14 Dec 2017 17:45:08 +0100

Available diffs

Superseded in bionic-release on 2017-12-15
Deleted in bionic-proposed on 2017-12-16 (Reason: moved to release)
lxqt-about (0.12.0-3) unstable; urgency=medium

  * Transition to unstable

 -- Alf Gaida <email address hidden>  Mon, 04 Dec 2017 20:38:37 +0100

Available diffs

Superseded in bionic-release on 2017-12-05
Deleted in bionic-proposed on 2017-12-06 (Reason: moved to release)
lxqt-about (0.12.0-2) experimental; urgency=medium

  * Pick up the right versions (fixed liblxqt and lxqt-build-tools)

 -- Alf Gaida <email address hidden>  Mon, 23 Oct 2017 18:21:43 +0200

Available diffs

Superseded in bionic-release on 2017-11-27
Published in artful-release on 2017-06-30
Deleted in artful-proposed (Reason: moved to release)
lxqt-about (0.11.1-2) unstable; urgency=medium

  * Recommend lxqt-qtplugin (Closes: #866232)
  * Bump Standards to 4.0.0 - no changes needed

 -- Alf Gaida <email address hidden>  Fri, 30 Jun 2017 01:45:17 +0200

Available diffs

Superseded in artful-release on 2017-06-30
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
lxqt-about (0.11.1-1) unstable; urgency=medium

  * Cherry-picking upstream release: 0.11.1.
  * Removed some build dependencies:
    -cmake
    -libqt5xdg-dev
    -libqt5xdgiconloader-dev
    -pkg-config
    -qttools5-dev
    -qttools5-dev-tools
  * Bumped build dependency liblxqt0-dev (>= 0.11.1)
  * Bumped years in d/copyright

 -- Alf Gaida <email address hidden>  Mon, 02 Jan 2017 11:40:22 +0100

Available diffs

Superseded in zesty-release on 2017-01-02
Deleted in zesty-proposed on 2017-01-04 (Reason: moved to release)
lxqt-about (0.11.0-2) unstable; urgency=medium

  * Cherry-picking upstream release: 0.11.0
  * Sync debian foo with experimental
  * Bump compat to 10
  * Removed --parallel from rules, standard compat 10
  * Bump minimum version debhelper (>= 10)
  * Bump minimum version liblxqt0-dev (>= 0.11.0)
  * Bump minimum version libqt5xdg-dev (>= 2.0.0)
  * Added build dependency libqt5xdgiconloader-dev (>= 2.0.0)
  * Added build dependency libqt5svg5-dev
  * Added recommends lxqt-about-l10n
  * Exported LC_ALL=C.UTF-8 - define language settings for reproducible
    builds
  * Dropped patches, applied upstream
  * Added translation control to rules
  * Set CMAKE_BUILD_TYPE=RelWithDebInfo
  * Added README.md to docs

 -- Alf Gaida <email address hidden>  Tue, 18 Oct 2016 01:23:53 +0200

Available diffs

Superseded in zesty-release on 2016-12-14
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
lxqt-about (0.10.0-4) unstable; urgency=medium

  * Bump Standards to 3.9.8, no changes needed 
  * Fixed VCS fields, use https and plain /git/
  * Fixed copyright Format field, use https
  * Bump year in copyright
  * Exported LC_ALL=C.UTF-8, make builds reproducible
  * Added hardening flags

 -- Alf Gaida <email address hidden>  Tue, 19 Jul 2016 01:39:29 +0200

Available diffs

Superseded in yakkety-release on 2016-07-19
Published in xenial-release on 2015-12-27
Deleted in xenial-proposed (Reason: moved to release)
lxqt-about (0.10.0-3) unstable; urgency=medium

  * Cleanup debian/rules, create -dbgsym.
  * renamed the patch for fixed translations

 -- Alf Gaida <email address hidden>  Sat, 26 Dec 2015 17:35:19 +0100

Available diffs

Superseded in xenial-release on 2015-12-27
Deleted in xenial-proposed on 2015-12-28 (Reason: moved to release)
lxqt-about (0.10.0-2) unstable; urgency=medium

  * Merge from experimental.
  * New upstream release.
  * Set a minimum version of liblxqt.

 -- ChangZhuo Chen (陳昌倬) <email address hidden>  Sun, 15 Nov 2015 21:48:42 +0800

Available diffs

Superseded in xenial-release on 2015-11-19
Deleted in xenial-proposed on 2015-11-20 (Reason: moved to release)
lxqt-about (0.10.0-1) experimental; urgency=medium

  * Cherry-picking upstream version 0.10.0.

 -- Alf Gaida <email address hidden>  Tue, 03 Nov 2015 20:40:44 +0100

Available diffs

Superseded in xenial-release on 2015-11-07
Deleted in xenial-proposed on 2015-11-09 (Reason: moved to release)
lxqt-about (0.9.0+20150806-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Some cleanup in ./debian $foo.
  * fix dependencies.
  * drop metapackage.
  * Initial release. (Closes: #747600, #765768)

  [ Andrew Lee (李健秋) ]
  * Merging upstream version 0.9.0+20150806.
  * Added myself as Uploader.
  * Sorting build-depends.
  * debian/copyright: Drop GPL-2.0+ license as I couldn't find any headers
    mention that.
  * Removing whitespaces at EOL and EOF.

 -- Andrew Lee (李健秋) <email address hidden>  Fri, 14 Aug 2015 19:53:50 +0800
116 of 16 results